/* ? ==================== TOPO ==================== */
header .logo-desktop,header .logo-mobile-menu{width:80px;margin:1rem 0}
@media screen and (min-width: 992px) {
  header .nav-link {color: #6C6C6C; font-weight: 600;--bs-navbar-active-color: var(--secondary-color);}
  header .nav-link:hover {color: var(--secondary-color)}
  
}
/* ? ================== FIM TOPO ================== */

/* ? ==================== FOOTER ==================== */
footer{background-color:#F7F7F7; border-color: #BDBDBD;}
footer .logo-desktop{max-width:340px;}
footer h3{margin-top:0;font-size:1.125rem;color:var(--dark); font-family: var(--primary-font);}
footer .footer__nav li a:not(.btn){display:block;padding:5px 0;font-size:.875rem;color:var(--dark);transition:.3s}
footer .footer__nav li a i{font-size:.625rem}
footer .footer__nav li a:hover{color:var(--secondary-color)}
footer .footer-icon {background: #ECECEC; border-radius: 8px; min-width: 35px; min-height: 35px; width: 35px; height: 35px; display: flex; justify-content: center; align-items: center; color: var(--secondary-color);}
footer .footer-icon-container a{transition: var(--transition); color: #000;}
footer .footer-icon-container a:hover{color: var(--secondary-color);}
footer .footer-phone a:not(:last-of-type)::after {content: ' / ';}
.copyright-footer .btn.selos { min-height: unset; }
footer .btn-social {transition: var(--transition);}
footer .btn-social:hover {background: #fff; color: #000;}
@media screen and (max-width: 992.05px) {
  footer .social { justify-content: center; }
  footer .logo-desktop{width:250px;}
}
footer .footer-map {height: 200px; width: 100%;}
/* ? ================== FIM FOOTER ================== */

.card.card--23{all:unset;box-sizing:border-box;display:flex;align-items:flex-start;justify-content:space-between;flex-flow:column nowrap;gap:1rem;background-color:var(--dark);background-image:linear-gradient(-45deg,var(--dark),var(--grey)),var(--card-background);background-size:cover;background-repeat:no-repeat;background-position:center;background-blend-mode:multiply,normal;border-radius:1rem;padding:1rem;position:relative;height:100%}
.card.card--23:focus-within,.card.card--23:hover{box-shadow:0 0 0 2px var(--secondary-color)}
.card.card--23 .card__title{color:#fff;font-size:1.25rem;text-shadow:0 0 .25rem var(--dark);margin:0;min-height:calc(1.25rem * 2 * 1.3)}
.card.card--23 .card__link{z-index:1;min-height:44px;min-width:44px;display:inline-flex;align-items:center;justify-content:center;flex-flow:row nowrap;padding:.5rem .75rem;font-size:.875rem;text-transform:uppercase;transition:var(--transition);color:var(--light);font-weight:600;border:2px solid currentColor;border-radius:99px}
.card.card--23 .card__link>span{width:0;max-width:fit-content;opacity:0;transition:var(--transition)}
.card.card--23 .card__link:focus>span,.card.card--23 .card__link:hover>span{width:100px;opacity:1;margin-right:.5rem}
.card.card--23 .card__link::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;backface-visibility:visible}
.card.card--23 .card__link:focus,.card.card--23 .card__link:hover{border-color:var(--primary-color);background-color:var(--primary-color)}

.shadow-19{box-shadow:rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px}

.title-subtitle{margin-bottom:0}
.title-subtitle span:not(.nosubtitle){display:block;font-size:.9rem;color:#000;line-height:1rem;letter-spacing:.25rem;text-transform:uppercase; font-family: var(--primary-font);}
.title-subtitle .subtitle {border-radius: 12px; margin-bottom: 1rem; background: #FCE7E7; padding: .5rem 1rem; color: var(--secondary-color) !important; width: fit-content;  letter-spacing: 1px !important;}
.text-center.title-subtitle .subtitle {margin: auto;}

.p-light {color: #6C6C6C;}

.prod-cover {height: 400px;}
.product-tabs-content a {word-break: break-all;}
.product-tabs-content h2, .product-tabs-content h3 {color: var(--primary-color); font-weight: 600;}
.product-tabs-content iframe {width: 100%; height: 400px;}

@media screen and (max-width: 576px) {.sm-fs-14 {font-size: 14px;}}

/* * ==================== BLOG ==================== */
.blog-inc__content iframe {width: 100%;}

/* ? CARD */
.card-blog, .card-blog * {transition: var(--transition);}
.card-blog {border-radius: 16px;  color: #6C6C6C;}
.card-blog .card-img {height: 340px; overflow: hidden;}
.card-blog .card-icons {width: fit-content; background: var(--bs-body-bg); border: 1px solid transparent;}
.card-blog .card-icons a {color: #6C6C6C;}
.card-blog .card-title {font-size: 1.375rem;}
.card-blog .btn {color: #6C6C6C; border:2px solid transparent; border-radius: 0;}
.card-blog:hover, .card-blog:focus-within {color: #000;}
.card-blog:hover .card-img img, .card-blog:focus-within .card-img img {transform: scale(1.2);}
.card-blog:hover .card-icons, .card-blog:focus-within .card-icons {color: var(--secondary-color); border-color: var(--secondary-color);background: #FCE7E7;}
.card-blog:hover .card-icons a, .card-blog:focus-within .card-icons a {color: var(--secondary-color);}
.card-blog:hover .card-icons a:hover, .card-blog:focus-within .card-icons a:hover {color: var(--dark);}
.card-blog:hover .btn, .card-blog:focus-within .btn {color: var(--secondary-color); border-bottom-color: var(--secondary-color)}
.card-blog .btn:focus-visible {border-color: var(--secondary-color);}
/* * ================== FIM BLOG ================== */

/* ? ==================== CARD NA MIDIA ==================== */
.card-midia a{position:relative;display:block;width:100%;height:100%;border-radius:.5rem;overflow:hidden}
.card-midia a::before{content:"\f002";position:absolute;left:0;top:0;width:100%;height:100%;padding-top:20px;opacity:0;transition:opacity .3s,padding .3s;color:#fff;font-family:FontAwesome;font-size:1.75rem;display:flex;justify-content:center;align-items:center;background-color:#000000bf}
.card-midia a:focus-visible::before,.card-midia a:hover::before{padding-top:0;opacity:1}
.card-midia img{width:100%;aspect-ratio:1/1;object-fit:cover}
/* ? ================== FIM CARD NA MIDIA ================== */

/* * ==================== ORIENTADORES ==================== */
.orientador-img {height: 500px; width: 100%;}
.orientador-img img {object-position: top; object-fit: cover;}
@media screen and (max-width: 768px) {
  .orientador-img {height: 100%; width: 100%;}
  .orientador-img img { object-fit: contain;}
  }
/* * ================== FIM ORIENTADORES ================== */

/*? ==================== CARD CURSOS ==================== */
.card-cursos{border-color: transparent;}
.card-cursos .card-title{color: #6C6C6C; font-size: 1.375rem;}
.card-cursos .card-img{overflow: hidden; height: 300px;}
.card-cursos img{transition: var(--transition);}
.card-cursos:hover, .card-cursos:focus-within{border-color: #F4B4B4;}
.card-cursos:hover img, .card-cursos:focus-within img {transform: scale(1.2);}
.card-cursos:hover .card-title, .card-cursos:focus-within .card-title {color: var(--secondary-color);}
/*? ================== FIM CARD CURSOS ================== */

/* ? ==================== ESCOLA ==================== */
.card-diretores .card-img {height: 300px; width: 300px;}
@media screen and (max-width: 576px) {.card-diretores .card-img {width: 100%; object-fit: cover;}}
.img-escola {height: 650px; border-radius: 16px; object-fit: cover;}
.img-escola-2 {height: 500px; object-position: top;}
/* ? ================== FIM ESCOLA ================== */

/* * ==================== HOME ==================== */
.img-empresa {height: 550px; width: 100%; -webkit-mask-image: url(../imagens/mask.webp); mask-image: url(../imagens/mask.webp); mask-repeat: no-repeat; mask-size: contain; mask-position: center;}
/* * ================== FIM HOME ================== */

/* ? ==================== BANNER ==================== */
.banner-title-curso {font-size: 70px; font-weight: 900;}

.font-ban{font-weight: 900;}
/* ? ================== FIM BANNER ================== */

.video-escola {
    height: 39rem;
}